package com.chenyang.nse.bussiness.tools.xml.xmlclass.product;

public class PwxConnectivity {
   private String version;
   private String homeVariable;
   private String setinenv;
   private String exedirectory;
   private String found;
   private String matchhome;
   private String bindirectory;
   private String exists1;
   private String setinenv1;
   private String libdirectory;
   private String exists2;
   private String setinenv2;
   private String libdirectory1;
   private String exists3;
   private String setinenv3;
   private String name;
   private String value;

   public String getVersion() {
      return this.version;
   }

   public void setVersion(String version) {
      this.version = version;
   }

   public String getHomeVariable() {
      return this.homeVariable;
   }

   public void setHomeVariable(String homeVariable) {
      this.homeVariable = homeVariable;
   }

   public String getSetinenv() {
      return this.setinenv;
   }

   public void setSetinenv(String setinenv) {
      this.setinenv = setinenv;
   }

   public String getValue() {
      return this.value;
   }

   public void setValue(String value) {
      this.value = value;
   }

   public String getExedirectory() {
      return this.exedirectory;
   }

   public void setExedirectory(String exedirectory) {
      this.exedirectory = exedirectory;
   }

   public String getFound() {
      return this.found;
   }

   public void setFound(String found) {
      this.found = found;
   }

   public String getMatchhome() {
      return this.matchhome;
   }

   public void setMatchhome(String matchhome) {
      this.matchhome = matchhome;
   }

   public String getBindirectory() {
      return this.bindirectory;
   }

   public void setBindirectory(String bindirectory) {
      this.bindirectory = bindirectory;
   }

   public String getExists1() {
      return this.exists1;
   }

   public void setExists1(String exists1) {
      this.exists1 = exists1;
   }

   public String getSetinenv1() {
      return this.setinenv1;
   }

   public void setSetinenv1(String setinenv1) {
      this.setinenv1 = setinenv1;
   }

   public String getLibdirectory() {
      return this.libdirectory;
   }

   public void setLibdirectory(String libdirectory) {
      this.libdirectory = libdirectory;
   }

   public String getExists2() {
      return this.exists2;
   }

   public void setExists2(String exists2) {
      this.exists2 = exists2;
   }

   public String getSetinenv2() {
      return this.setinenv2;
   }

   public void setSetinenv2(String setinenv2) {
      this.setinenv2 = setinenv2;
   }

   public String getLibdirectory1() {
      return this.libdirectory1;
   }

   public void setLibdirectory1(String libdirectory1) {
      this.libdirectory1 = libdirectory1;
   }

   public String getExists3() {
      return this.exists3;
   }

   public void setExists3(String exists3) {
      this.exists3 = exists3;
   }

   public String getSetinenv3() {
      return this.setinenv3;
   }

   public void setSetinenv3(String setinenv3) {
      this.setinenv3 = setinenv3;
   }

   public String getName() {
      return this.name;
   }

   public void setName(String name) {
      this.name = name;
   }
}
